Libgtop2 Library Local Buffer Overflow Vulnerability

Solution:
The vendor released a patch to address this issue. Please see the references for details.


Mandriva Linux Mandrake 2007.0 x86_64

GNOME Libgtop2 2.14.6


 

Privacy Statement
Copyright 2010, SecurityFocus